/*
 Theme Name:   Blackoot Lite Child
 Theme URI:    http://blog.rutzmoser.net/blackoot-child
 Description:  Blackoot Lite Child Theme
 Author:       Stefan Rutzmoser
 Author URI:   http://www.rutzmoser.net
 Template:     blackoot-lite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         dark, black, orange, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  blackoot
*/

#main-wrap {
	background-color: rgb(5,5,5);
}

#footer .container, #page-container {
	font-size: 14px;
}

#logo .site-title, h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
}

#cookie-notice {
	padding: 2em 0;
}
#cookie-notice.cookie-notice-hidden {
	display: none;
}
p {
	font-weight: 300;
}

#main-wrap * {
	font-family: Lato, Helvetica, Arial !important;
}

#page-title h1 {
	padding: 0;
}

#page-container ul li.ngg-breadcrumb {

    margin-left: 0;
    text-indent: 0;
    list-style: none;

}

h1 a, h1 a:visited,
h2 a, h2 a:visited,
h3 a, h3 a:visited,
h4 a, h4 a:visited,
h5 a, h5 a:visited,
h6 a, h6 a:visited {
	transition: none;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
}

a, a:visited, a:hover,
h1 a, h1 a:visited, h1 a:hover,
h2 a, h2 a:visited, h2 a:hover,
h3 a, h3 a:visited, h3 a:hover,
h4 a, h4 a:visited, h4 a:hover,
h5 a, h5 a:visited, h5 a:hover,
h6 a, h6 a:visited, h6 a:hover,
#page-container h1 a, #page-container h1 a:visited, #page-container h1 a:hover,
#page-container h2 a, #page-container h2 a:visited, #page-container h2 a:hover,
#page-container h3 a, #page-container h3 a:visited, #page-container h3 a:hover,
#page-container h4 a, #page-container h4 a:visited, #page-container h4 a:hover,
#page-container h5 a, #page-container h5 a:visited, #page-container h5 a:hover,
#page-container h6 a, #page-container h6 a:visited, #page-container h6 a:hover,
#page-container h3.entry-title a:hover,
#sidebar > li > * a:hover
{
/*	color: #B99128; */
	color: rgb(218,137,52);
}

input[type=submit], input[type=reset], input[type=button] {
/*    background-color: #b99128; */
    background-color: rgb(218,137,52);
}

#navbar .current-menu-item, #navbar ul li:focus, #navbar ul li:hover {
    border-bottom-color: rgb(218,137,52);
}
ol.numeric {
	list-style: numeric;
}
ol.upperalpha {
	list-style: upper-alpha;
}
ol.loweralpha {
	list-style: lower-alpha;
}
ol.lowerroman {
	list-style: lower-roman;
}

#nav-wrap, #page-title, #header-wrap, #tophead-wrap, #header {
	background-color: transparent;
}

#nav-wrap {
	border-bottom: none;
	padding-bottom: 2px;
}

#navbar ul li {
	min-height: 15px;
	line-height: 15px;
	margin-bottom: 10px;
}

#navbar select {
	background-color: #222;
	color: #999;
}

#page-title {
	border-bottom: none;
}

/* default sizes of maps */
.eo-event-venue-map,
.event_venuemap_taxonomy,
.event_venuemap_single,
.event_venuemap_nextevent {
	width: 100% !important;
	height: 300px;
}

.eo-agenda-widget li.event {
	background: rgb(5,5,5) !important;
}

body.single-event .eo-event-meta {
    width: 100% !important;
}

.events-nav-next {
	padding-right: 2em;
}

#event-archive article {
	padding-top: 1em;
	padding-bottom: 1em;
}

.recent-thumbs {
	float: left;
    padding-top: 0.2em;
    padding-right: 0.5em;
    padding-bottom: 0.5em;
    padding-left: 0;
}
.ngg-albumoverview.default-view .ngg-album
{
	border: none;
}

/* adjust sizes of the theme for large screens */
@media (min-width: 1200px) {
	.container {
		width: 1160px;
	}
	
	#page-container.with-sidebar {
		width: 920px;
	}

	#main-wrap {
		width: 1200px;
	}

	#page-container p, .eventorganiser-event-meta {
		font-size: 120% !important;
		line-height:170%;
	}
	
	#nextevent_description p {
		line-height:170%;
	}

	#nextevent_venue {
		font-size: 120% !important;
	}

	.event_venuemap_taxonomy,
	.event_venuemap_single {
		height: 350px;
	}

	h2 {
		font-size:30px;
	}
	
	h3 {
		font-size:24px;
	}
	
	h4 {
		font-size:20px;
	}
}

#nextevent > ul > li,
#eventtable > ul > li {
    list-style: none;
    margin-left: 0;
    margin-bottom: 0;
    text-indent: 0;
}

#page-container > h3 {
    margin-bottom: inherit;
}

#nextevent_start, #nextevent_venue, #nextevent_venuemap, #nextevent_image, #nextevent_category {
	padding: 0 0 1em 0;
}

#loginform > p, #loginform > p > input#wp-submit {
	margin: 0;
}

#eventtable .cell {
	display: block;
}
#eventtable .row {
	margin-bottom: 1em;
}
#eventtable .eventlisthead, #eventtable .eventcategory, #sidebar #eventtable .eventvenue {
	display: none;
}

#header {
	padding: 20px 0;
}

#header-image {
	text-align: center;
}

#logo .site-title,
#sidebar h3.widget-title {
/*	color: #B99128; */
	color: rgb(218,137,52);
}

.widget_minimeta > ul > li > a {
/*	color: #B99128 !important; */
	color: rgb(218,137,52) !important;
}

#sidebar div.menu-sidebar-menue-container {
	padding: 0;
}

#sidebar div.textwidget {
	padding: 0;
}

#sidebar .sendpress-signup-form input[type=text] {
    width: 97%;
}

@media (max-width: 1010px) and (min-width: 960px) {
	#main-wrap {
		width: 960px;
	}
}

@media (max-width: 767px) {
	#page-title h1 {
		font-size: 24px;
	}
	
	#logo .site-title {
		font-size: 38px;
	}
	#sidebar-logo,
	.widget_minimeta {
		display: none;
	}
	
	.sub-footer-left, .sub-footer-right {
		font-size: 120%;
		line-height: 2.3em;
	}
}

/* display the upcoming events as a table */
@media (min-width: 768px) {
	#page-container #eventtable {
		display: table;
	}
	#page-container #eventtable .eventlisthead, #page-container  #eventtable .eventcategory {
		display: inherit;
	}
	#page-container #eventtable .row {
		display: table-row;
	}
	#page-container #eventtable .eventlisthead {
		font-weight: 700;
		background-color: #555;
	}
	#page-container #eventtable .cell {
		display: table-cell;
		padding-left: 0.5em;
		padding-right: 1em;
		padding-top: 0.5em;
	}
	#page-container #eventtable .eventlisthead .cell {
		padding-top: 0.2em;
		padding-bottom: 0.2em;
	}
}